*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    width: 100%;
    height: 100vh;
    background: url(background.png);
    background-position: center;
    background-size: cover;
    padding: 0 8%;
}

#logo{
    padding-top: 1.5vmax;
    height: 5vmax;
}
#two{
    top: 30%;
    position: absolute;
}

#a1{
    font-size: 1vmax;
    color: white;
    letter-spacing: 1px;
    padding-bottom: 1vmax;
}

#a2{
    font-size: 4vmax;
    color: white;
    letter-spacing: 1px;
    padding-bottom: 1vmax;
}

span{
    color: rgb(255, 64, 0);
}

#data{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 2vmax;
    padding-bottom: 3vmax;
}

.info h4{
    font-size: 4vmax;
    color: white;
}

.info p{
    font-size: 1vmax;
    color: white;
}

#below{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1vmax;
    border: 2px solid white;
    width: 10vmax;
    padding: 0.5vmax 1vmax;
}
#below img{
    height: 1.5vmax;
}
#below p{
    font-size: 1vmax;
    color: white;
}

#three{
    width: 250px;
    position: absolute;
    right: 10%;
    bottom: 0;
    animation: rocket 4s linear infinite;
}

@keyframes rocket {
    0%{
        bottom: 0;
        opacity: 0;
    }
    100%{
        bottom: 105%;
        opacity: 1;
    }
}